<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Add New Service');
define('HEADING_TITLE_EDIT', 'Edit Service');
define('SERVICE_STEP1', 'STEP 1:');
define('SERVICE_STEP2', 'STEP 2:');
define('SERVICE_STEP3', 'STEP 3:');
define('SERVICE_STEP4','STEP 4:');
define('TEXT_PRICE','Price: ');
define('TEXT_OPTIONS_SKIPPED','No Options - Skipped...');
define('TEXT_SERVICE_OPTION','Options: ');

define('TEXT_SERVICE_NAME','Service Name: ');
define('TEXT_START_DATE','Start Date ');
define('TEXT_END_DATE','End Date ');

define('TEXT_START_TIME','Start Time ');
define('TEXT_END_TIME','End Time ');
define('TEXT_HOW_MANY','How Many: ');
define('IMAGE_SELECT_SERVICE','Select this Service');
define('IMAGE_SELECT_PERIOD','Select this Service period');
define('IMAGE_SELECT_OPTIONS','Select this Service options');

define('ERR_EMPTY_HOW_MANY','"How many" should be a numeric value.');
define('ERR_START_LESS_THAN_END','End time should be greater than Start time.');
define('ERR_SELECT_BOOK_DATE','Select Date to reserve');

define('ERR_SELECT_START_TIME','Select Start time to reserve');
define('ERR_SELECT_END_TIME','Select End time to reserve');
define('ERR_TIME_ALREADY_RESERVED','The selected period for the service is already reserved. Select other period');
define('ERR_MIN_TIME_LENGTH','Minimum Booking Time Length should be ');
define('ERR_MAX_TIME_LENGTH','Maximum Booking Time Length should be ');
define('IMAGE_CONFIRM_SESSIONS','Confirm Selected Details');
define('TEXT_EMPTY_SERVICES','Empty Service');
define('HEADING_RESOURCE','Select Resource');
define('TEXT_NAME','<b>Name</b>');
define('TEXT_COSTS','<b>Costs</b>');
define('TEXT_HEADING_ATTRIBUTE','Select Attribute');
define('TEXT_ATTRIBUTE_NAME','<b>Attribute Name</b>');
define('TEXT_ATTRIBUTE_VALUE','<b>Attribute Value (Price)</b>');
define('TEXT_NO_ATTRIBUTE_FOUND','<b><font color="red">No Attribute Found</font></b>');
define('IMAGE_BUTTON_SELECT','Add to Cart');
define('TEXT_NO_RESOURCE_FOUND','<b><font color="red">No resource found</font></b>');
define('ERR_HOWMANY_EXCITED','Maximum Quantity length is %s total Quantity is %s');
define('TEXT_SKIPPED','<i>Skipped......</i></b>');
define('TEXT_RES_SKIPPED','<b><font color=red>No resource found</font></b>');
define('ERR_QTY_EXICTED','Available quantity for the selected period is %s');
define('TEXT_SERVICE_NOT_REQUIRED','Not Required');
?>